html, body {margin:0; padding:0; height:100%; background: #202020; color:#C8C8C8; font-family:Sans-serif;}

a {color: #E0E0D0;}
a:hover {color: #F0F0A0;}
H1.title {font-size: 1.8em; font-weight:bold; text-align: center; }
H2.subtitle {font-size: 1.4em; margin:0.2em; text-align: center; padding-bottom: 0.5em;}

P {} /* default paragraph style */

th, td {border:1px solid #202020;}

.left {text-align: left}
.centred {text-align: center} /* centred text for menus etc */

.dropdownmenu {text-align:center; margin:1em 0em 1em 0em;} /* dropdown list box for gallery page */
.cgctable {table-layout:fixed; border:1px solid #202020; margin:1em 0em 1em 0em;}
.cgctable th, .cgctable td {text-align:center; padding:0.5em; vertical-align:top;}
.cgctable th {font-size:1.2em;}
.resistorstable {margin:1em 0em 1em 0em; border-style:none; margin-left:auto; margin-right:auto;}
.resistorstable  th, .resistorstable  td {text-align:center; padding:0.3em;}

select {background: black; color: #E0E0E0;}

img {max-width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

img.thumb {margin:2px;}
img.thumb:hover {margin:1px; border:1px solid #F0F0B0;}

img.centred {display:block; margin-left: auto; margin-right: auto;}

.bordered {border:1px solid #202020; padding:4px;}

.infobox { background:#181818; margin:0.5em; padding:0.8em 1em 0.8em 1em; border: 1px dashed #C8C8C8; }

.flex-centre {
	display: flex;
	align-items: center;
	}

#container {
	height:100vh;
	max-width:50em; /* fails on IE<11 */
	margin-right:auto; margin-left:auto;
	display: flex;
	flex-direction: column;
	}

#header {
	padding:0.5em;
	margin-bottom:0.5em;
	background:#060606;
	border-color:#303030;
	border-width:1px;
	border-style:solid;
	border-top-style:none;
	flex-shrink: 0;
	}

#content {
	flex:1 0 auto;
	padding:0em 1em 0em 1em;
	background:#060606;
	border-color:#303030;
	border-width:1px;
	border-style:solid;
	}

#footer {
	padding:0em 1em 0em 1em;
	margin-top:0.5em;
	background:#060606;
	border-color:#303030;
	border-width:1px;
	border-style:solid;
	border-bottom-style:none;
	}
